package nl.pcactive.bean;

/**
 * <p>Description: GEDCOM 2 DATABASE</p>
 * <p>Copyright: Copyright (c) 2002</p>
 * <p>Company: Pc-Active</p>
 * @author Benny Lootens
 * @version 2.0
 */
public class IEventBean {

	private String date;
	private String place;

	public void clear() {
		date = place = "";
	}
	public String getPlace() {
		return place != null ? place : "";
	}
	public String getDate() {
		return date != null ? date : "";
	}
	public void setDate(String date) {
		this.date = date.toUpperCase();
	}
	public void setPlace(String place) {
		this.place = place;
	}

	public IEventBean() {
		clear();
	}

}